@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,600i,700&subset=latin-ext');

body {font-family: 'Montserrat', sans-serif; font-weight:500; font-size:12px; color:#222222}
a, a:hover, a:focus, a:visited { color: #2C4B5A}
::selection { background: #2C4B5A; color:white }
::-moz-selection { background: #2C4B5A; color:white }
.bgd1 { background-color:#647C88}
.bgd2 { background-color:rgba(177, 177, 179, 0.8)}
.bgd3 { background-color:#CFD9DD}
.bgd4 { background-color:#BDBDBB}

.navbar-light .navbar-nav .nav-link { color: #2C4B5A; font-size:14px; font-weight:400}
.navbar-light .navbar-nav .nav-link.current{ font-weight:600}
.nav-link { display: inline-block; padding: .5rem 1rem; }

#mainsld h1{ color:#232323; font-size:28px; font-weight:400; }
#mainsld .container {background-color: rgba(189, 189, 187, 0.8); z-index: auto;}
.carousel-item, .carousel-item div { height: 100vh; min-height: 300px;}
.carousel-item div{ background: no-repeat top center scroll;  -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover;}

#index { background-color:#CFD9DD}
.vakur h3, .manset h3{ font-size:26px; font-weight:500; border-bottom:1px solid #232323; padding-bottom:10px; color:#012121 }
.vakur p, .manset p{font-size:15px; font-weight:300; color:#012121}
.manset { min-height:900px; background-image:url(/assets/i/center-1.jpg); background-position: center; background-repeat: no-repeat; }

.move-to-left { -webkit-transform: translateX(-100%); -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); transform: translateX(-100%);}
.sidebar {padding:45px 0px 0px 45px; height: 100%;width: 25%;position:fixed;top:0;z-index: 9999; right: -25%;background-color:#1F3741; -webkit-transition: transform .7s ease-in-out; -moz-transition: transform .7s ease-in-out; -ms-transition: transform .7s ease-in-out; -o-transition: transform .7s ease-in-out; transition: transform .7s ease-in-out;}
.sidebar-list { padding: 0; margin: 0; list-style: none; position: relative; margin-top: 80px;}
.sidebar-item { margin: 20px 0; }
.sidebar-item a, .sidebar-anchor {display: inline-block;text-decoration: none;letter-spacing: 2px; color:#fff; font-weight:300}
.sidebar-anchor::after { content: ''; display: block; width: 0; height: 1px; background: #fff;transition: width .7s;}
.sidebar-anchor:hover::after {width: 100%;}
.altbar, .altbar a { color:#FFF; line-height:40px; vertical-align:middle; font-weight:300; text-align:center}
.altbar a.close { color:#1f3741; font-size:36px}
.formbar { width: 25%;position:fixed;top:calc((107% - 620px) / 2 );z-index: 9999; right: -25%;background-color:#ECECEC; -webkit-transition: transform .7s ease-in-out;-moz-transition: transform .7s ease-in-out;-ms-transition: transform .7s ease-in-out;-o-transition: transform .7s ease-in-out;transition: transform .7s ease-in-out;}
.formbar .altbar {padding: 20px 0px 0px 20px;}
.formbar #form {width: 100%; padding: 0px 20px 0px 20px; display: flex; align-items: center;}
.formbar #form h1{ font-size: 15px; font-weight: 300; padding-bottom: 5px; text-align: center; color: #222222;}
.formbar #form form{width: 100%; }
.formbar #form .form-control { border:none; border-radius:0; font-size: 14px;}
.formbar #form #qSend { width:100%; background-color:#1F3741; color:#FFF; border-radius:0; cursor: pointer;} 
.formbar #form .ony, #mobileform .ony { font-size: 12px; color: #000000;} 
input[type=checkbox]:not(old),
input[type=radio ]:not(old) { width: 28px; margin : 0; padding : 0; opacity : 0; /* float: left; */ height: 1px; }
input[type=checkbox]:not(old) + label,
input[type=radio ]:not(old) + label { display : inline-block; padding-left: 22px; background : url('/assets/i/checks.png') no-repeat 0 0; line-height: 15px; cursor: pointer; }
input[type=checkbox]:not(old):checked + label { background-position: 0 -15px; }
input[type=radio]:not(old):checked + label { background-position: 0 -15px; }
#mobileform { background-color:#ECECEC; font-size:14px; padding-top: 70px; color: #222222;}
#mobileform h1{ font-size: 20px; text-align: center; padding: 25px 0px 5px 0px; }
#mobileform .form-control { border:none; border-radius:0}
#mobileform #qSend2 { width:100%; background-color:#1F3741; color:#FFF; border-radius:0; font-size:20px; cursor:pointer } 
#failed1, #failed2 { height:200px; color:#FFF; margin:100px 0px; display:none}
#failed1 p, #failed2 p { line-height:100px;}
#izin { font-size:16px}
.form-group { margin-bottom: 10px;}
#hata { display:none;padding: 15px;height: 300px;color: red;line-height: 30px;}
.has-error::-webkit-input-placeholder{color:#e10313!important}.has-error:-moz-placeholder{color:#e10313!important}.has-error::-moz-placeholder{color:#e10313!important}.has-error:-ms-input-placeholder{color:#e10313!important}
.xbar {width: 100%; text-align: center; background-color: #CFD9DD; color:#212121; padding: 10px; font-weight: bold; font-size: 20px; position: fixed; bottom: 0; z-index: 9999;}
.ybar {border:1px solid #212121; border-right: none; position: fixed; right: 0; top: 25%; z-index: 9; width: 120px; text-align: center; background-color: #4d7387; color:#ffffff; padding: 20px; font-size: 18px; font-style: italic; cursor: pointer;}
#izin { display:none; max-width: 550px; max-height: 550px; position: relative; }
.veri { position: sticky; bottom: 0; width: 100%; margin: 0px auto; padding: 10px 0px; background-color: white;}
#closeBtn {background-color: #ABC83A;color: black;padding: 7px 50px;opacity: 0.5; z-index:99999 }

#topper { min-height: 530px;background-repeat: no-repeat;background-position: top center;margin-top: 93px;}

.porti h2{ font-size:30px;  border-bottom:1px solid #232323; padding-bottom:10px; color:#012121; width: max-content; margin: 0 auto 15px auto;  padding: 10px 20px;}
.porti p{ font-size:14px; color:#212121}
.porti h3{ font-size: 24px; color: #232323;  font-weight: 300; }
.slit {font-size: 26px; font-style: italic; background-color: #9F9F9F; color: white !important;  display: inline-block;  margin: 0; width: calc(96% / 11); border: none; border-spacing: 0; padding: 20px 0;}
.slit:hover, .slit.activ {  background-color: #3D5D6D;  }

footer { background-color:#ECECEC; font-weight:300; font-size:13px}

@media only screen and (max-width : 992px) {
}
@media only screen and (max-width : 768px) {
}
@media only screen and (max-width : 480px) {
}























